{
  "checkpoint_path": "Illustrious/graycolorhentaimixil_v21Reccomend.safetensors",
  "checkpoint_name": "graycolorhentaimixil_v21Reccomend.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres, newest",
  "base_negative": "bad anatomy, worst quality, low quality",
  "steps": 28,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "sdxl_vae.safetensors"
}